Bug 1262330 - HornetQ guide has a page with only one paragraph on it
HornetQ guide has a page with only one paragraph on it
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.3
Assigned To: Lucas Costi
Miroslav Novak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 08:30 EDT by Chris Bredesen
Modified: 2015-10-20 02:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22924, Administration and Configuration Guide-6.4 Build Date: 29-05-2015 13:15:56 Topic ID: 139-591648 [Specified]
Last Closed: 2015-10-20 02:23:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Bredesen 2015-09-11 08:30:10 EDT
Title: About Java Naming and Directory Interface (JNDI)

Describe the issue:

This single HTML page contains only one paragraph.

https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.4/html/Administration_and_Configuration_Guide/About_Java_Naming_and_Directory_Interface_JNDI1.html

Suggestions for improvement:

Combine this with another section, or make the section-page breaks less granular.

Additional information:
Comment 2 Lucas Costi 2015-09-14 00:31:33 EDT
In my opinion, I don't think this section is necessary at all; any Java administrator/developer will already know what JNDI is. Having a second-level section describing what it is in the 'Messaging' chapter (chapter 18) is unnecessary, as JNDI has already been used/mentioned multiple times in the Guide before then. 

Change made in the Admin & Config Guide [CS23087, revision 770209].
Comment 4 Ondřej Kalman 2015-09-25 07:47:24 EDT
Verified with EAP-6.4.0-postGA-bulk7-docs
Comment 5 Lucas Costi 2015-10-20 02:23:07 EDT
Fixed in EAP 6.4 docs async release.

Note You need to log in before you can comment on or make changes to this bug.